/* Reset
------------------------------------------- */

/* basic form elements */
fieldset {border: none;}
legend {border: none; font-weight: bold;}
label {display: block; float: left; clear: left; width: 150px; margin: 5px 0;}
input, textarea, select {margin: 5px 0; padding: 5px 10px; border: 1px solid #ccc; background: #fff url("images/input.png") top repeat-x; color: #999; vertical-align: middle;}
	input.chk, input.radio {width: auto; border: none;}
textarea {width: 550px; height: 150px;}
button {height: 25px; margin: 0; padding: 0 10px; border: none; background: #b1e54c url("images/button.png") bottom repeat-x; color: #fff; font: bold 1.083em/25px PTSans,Arial,sans-serif; cursor: pointer; vertical-align: middle;}
legend {display: none;}

a {color: #3191c3;}


/* layout
------------------------------------------- */
body {padding-bottom: 20px; background: #b2cf94 url(/wp-content/themes/pes/images/bg.jpg) top center no-repeat; font-family: 'Open Sans', sans-serif;}

.bila {background: white; border-left: 10px solid white; border-right: 10px solid white; }
.oliva {background: #e7eccd; border-left: 10px solid #e7eccd; border-right: 10px solid #e7eccd; }
.zelena {background: #97bf0d; border-left: 10px solid #97bf0d; border-right: 10px solid #97bf0d; }
.seda {border-top: 1px solid silver; padding-top: 20px;}
.prechod {
border-top: 1px solid rgb(222,222,222); 

}

h1 {color: #23324b; } 


header { he ight: 80px; margin: 30px 0 0 0; }

.logo {margin: 20px 0 20px 0;; }

header .kontakt {margin: 30px 0 0 0px; }
header .kontakt a {font-weight: 400; color: gray; margin: 0 0 0 20px;  }
header .kontakt .telefon {font-weight: 400; color: gray; margin: 0 0 0 20px; }

header .kontakt .email {float: left; width: 200px;}


.kosik {background: #eaeaea; float: right; width: 220px; height: 60px; margin: 40px 0 0 0 ;  }
.kosik img {float: left; margin: 10px;  }
.kosik .castka {float: left; width: 160px; margin: 20px 0 0 0; back ground: red;  }
.cart-contents {color: #23324b !important; font-size: 15px; }


.search-form label {width: 250px;}
.search-form .input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea {height: 30px; width: 250px; -webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px; }
.search-form  input[type="submit"] {padding: 4px 10px; margin: 10px 0 0 0; background: silver !important; -webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px; }

.search-form fieldset, form {margin: 0px; }

.nabidka {backgrou nd: #97bf0d;}

.nabidka ul.menu {bottom: 0; left: 0;  height: 60px; margin: 0; padding: 0; list-style: none; center 2px no-repeat;background: #97bf0d; }
.nabidka ul.menu li {float: left; position: relative; height: 60px; margin: 0; padd ing: 0 2px 0 0; border-rig ht: 1px solid #cbdf86;  }
.nabidka ul.menu>li>a {float: left; position: relative; z-index: 2; height: 60px; padding: 0px;  line-height: 60px; text-decoration: none; text-transform: uppercase; }
.nabidka ul.menu>li>span a {float: left; height: 60px; padding: 0px; }
.nabidka ul.menu>li>a span span {float: left; height: 60px; padding: 0 20px 0px 20px; color: white;  font-size: 18px; font-weight: 600; }
.nabidka ul.menu>li>a:hover, .header ul.menu>li:hover>a, .header ul.menu>li.current_page_item>a, .header ul.menu>li.current-menu-item>a {height: 60px;}
.nabidka ul.menu>li>span a:hover, .header ul.menu>li:hover>span a, .header ul.menu>li.current_page_item>span a, .header ul.menu>li.current-menu-item>span a {height: 60px; }
.nabidka ul.menu>li>a:hover span span, .header ul.menu>li:hover>a span span, .header ul.menu>li.current_page_item>a span span, .header ul.menu>li.current-menu-item>a span span {height: 60px; background: #23324b; color: #fff; }

.nabidka ul.menu li ul {display: none; position: absolute; left:0; top: 60px; z-index: 1; list-style: none; width: 220px; margin: 0; padding: 0; background: #23324b; }
.nabidka ul.menu>li:hover>ul {display: block;}
.nabidka ul.menu li ul li {float: none; height: auto; padding: 0; margin: 0; background: none; }
.nabidka ul.menu li ul li a {display: block; float: none; height: auto; padding: 7px 15px; border-bottom: 1px solid rgba(255,255,255,0.1); color: #fff; text-decoration: none; border-right: 1px solid rgba(255,255,255,0.1)}
.nabidka ul.menu li ul li a:hover, .header ul.menu li ul li:hover>a {background: #eee; color: #555; padding: 5px 15px; height: auto;}
.nabidka ul.menu>li>ul>li>ul {display: none; left: 180px; top: 0;}
.nabidka ul.menu>li>ul>li:hover>ul {display: block;}




/* hledání */
.hledani-post {float: left; width: 100%; margin: 10px 0; border-bottom: 1px solid whitesmoke;  }



/* HP */

.slider { height: 300px; margin: 0 auto; padding: 0px; width: 1170px; display: block;    }


h2 {font-family: 'Raleway', sans-serif;}
.sbir ky {padding-bottom: 20px}
.sbirky h2 {padding: 20px 0 0px 0; font-size: 26px;  color: #23324b; }
.sbirky .box {background: #ecefdc; height: 250px; margin-bottom: 30px; }
.sbirky .box .pic {float: left; width: 250px; }
.sbirky .box .text {float: left; width: 250px; margin: 15px 0 0 25px }
.sbirky .box .text a { font-weight:400;  }
.sbirky .box .text p {font-size: 14px; }
.sbirky .box .text h3 a {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 17px; color: #23324b; line-height: 130%; }
.sbirky .pic img {width: 100%; height: 100%; }
.sbirky .box .text .vybrano {float: left; width: 50%; backgr ound: red; }
.sbirky .box .text .cil {float: left; width: 50%; backgrou nd: green;}
.sbirky .box .text .big {font-size: 20px; line-height: 80%; font-weight: 600;   }
.sbirky .box .text .small{font-size: 11px;}

.progress {height: 10px; background: white !important;  }
.progress-bar {background: #97bf0d !important; }

.procenta {float: left; position: absolute; background: #97bf0d; top: 30px; left: 185px; width: 80px; text-align: rigth; color: white;  padding: 12px; height: 50px;       }
.procenta p {font-weight: 600; font-size: 20px !important; }



.novinky {padding-bottom: 30px; }
.novinky h2 {padding: 20px 0 10px 0; font-size: 26px;  color: #23324b;  }

.novinka {float: left; width: 100%; margin: 0 0 10px 0; }
.novinka .pic {float: left; width: 110px;}
.novinka .pic img {width: 100%; }
.novinka .text h3 {margin: 0; padding: 0;}
.novinka .text {float: left; margin: 0 0 0 35px; width: 400px; back ground: red; }
.novinka .text h3 a {font-size: 16px; font-family: 'Raleway', sans-serif; font-weight: 600; margin: 0; padding: 0; line-height: 140%; color: #23324b;     }
.novinka .text p {padding: 10px 0 0 0; }


.about h2 {padding: 20px 0 10px 0; font-size: 26px;  color: #23324b; }
.about p {padding-bottom: 20px; }
.about .cistvice {background: #97bf0d; padding: 5px 15px; color: white; margin: 10px 0 0 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;    }
.about .btndalsi {background: white; padding: 5px 15px; color: #97bf0d; margin: 10px 0 0 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #97bf0d    }

.projekty {padding: 0;}
.projekty .nadpis {text-align: center; padding: 30px; }
.projekty .nadpis h2 {text-align: center; font-weight: 600; text-transform: uppercase; color: #23324b; padding: 0px; margin: 0px;   }
.projekty .nadpis p {font-size: 16px; color: #23324b; font-family: 'Raleway', sans-serif; padding: 0px; margin: 0px;  }
.projekty .box {background: white; height: 420px; margin: 0 0 50px 0; -webkit-box-shadow: 0px 5px 16px -4px rgba(0,0,0,0.37); -moz-box-shadow: 0px 5px 16px -4px rgba(0,0,0,0.37);
box-shadow: 0px 5px 16px -4px rgba(0,0,0,0.37);  }

.projekty .box .pic { width: 100%; height: 200px; float: left;  overflow: hidden; position: relative; }
.projekty .box .pic img {width: 360px; height: 360px; top: -70px; position: absolute;}
.projekty .box h3 {padding: 10px 20px; }
.projekty .box h3 a {font-size: 18px; font-family: 'Raleway', sans-serif; font-weight: 600; margin: 0; padding: 0px; line-height: 130%; color: #97bf0d; }
.projekty .box p {padding: 0 20px; }


/* PAGE */

.page h1 {margin: 30px 0 20px 0; font-size: 32px;  }
.page h2 {color: #97bf0d; font-size: 20px; margin: 0px 0 10px 0; padding: 0px;}
.page h3 {color: gray; font-size: 16px; margin: 0px 0 10px 0; padding: 0px;}
.page p {margin: 0 0 30px 0; padding: 0;   }

.seznam-stran {float: left; width: 100%; margin: 30px 0 0 0; }
.seznam-stran ul {border-bottom: 0px solid whitesmoke; padding: 3px; list-style-type: none; backgr ound: whitesmoke;  }
.seznam-stran li {border-bottom: 1px solid rgb(222,222,222); padding: 2px; list-style-type: none;  }
.seznam-stran li li {border-bottom: 1px solid rgb(222,222,222); padding: 2px; list-style-type: none;  }
.seznam-stran li a {font-weight: 400; }
.seznam-stran li:last-child {backgrou nd: red;border-bottom: 0px solid rgb(222,222,222); }

/* PATA */
.prispejte .nadpis {text-align: center; padding: 30px; color: white;  }
.prispejte .nadpis h2 {text-align: center; font-weight: 600; color: white; text-transform: uppercase; }
.prispejte .nadpis p {font-size: 16px; }

.partneri .nadpis {text-align: center; padding: 30px; co lor: white;  }
.partneri .nadpis h2 {text-align: center; font-weight: 600; margin: 0px; padding: 0px; text-transform: uppercase;}
.partneri .nadpis p {font-size: 16px; }
.partneri img {margin: 0 0 20px 0; }


/* Útulek */

.utulek-obrazek img {width: 100%; margin-top: 30px; }


.utulek-info h1 {font-size: 26px; font-weight: 600; font-family: 'Raleway', sans-serif; line-height: 140%; margin-top: 20px;   }
.utulek-info p {font-size: 14px; border-bottom: 1px solid rgb(222,222,222); padding: 5px; margin: 0px; }
.utulek-info p .lab {float: left; width: 80px; color: gray; text-align: left; font-weigt: 400;  }
.utulek-info p .obs ah {float: left; width: 230px; color: gray; text-align: left; font-weigt: 400; }

.utulek-sbirky h2 {font-size: 20px; margin: 30px 0 0 0 ; }

.utulek-sbirka {background: #ecefdc; float: left; width: 100%; padding: 15px; margin: 10px 0 30px 0;    }
.utulek-sbirka h3 {font-size: 16px; margin: 0px; padding: 0px; }
.utulek-sbirka p {font-size: 14px; margin: 0px; padding: 0px; }


.utulek-platby h2 {font-size: 20px; }

.platba {border-bottom: 1px solid silver; padding: 5px; }




.gallery.gallery-columns-3 .gallery-item img {width: 90%; }



/* vypis útulků */
.radek-utulek {border-bottom: 1px solid rgb(222,222,222); }


.panel-default>.panel-heading {background: white !important; }
.panel-default>.panel-heading p {margin 5px !important;  }
.panel {box-shadow: none !important;  margin-bottom: 5px; }
.panel-default {border: 0px solid white; }
.panel-heading {padding: 0px;}

.panel-body {border-bottom: 2px solid whitesmoke; }
.panel-body h3 {font-size: 15px; font-weight: 600; }

.th {width: 100%; float: left; font-weight: 600; border-bottom: 2px solid whitesmoke; font-size: 13px;   }
.th .datum {width: 80px; float: left;   }
.th .cil {width: 180px; float: left;   }
.th .komu {width: 320px; float: left;  }
.th .nazev {width: 270px; float: left;  }
.th .vs {width: 90px; float: left;  }
.th .castka {width: 100px; float: left;  }


.radek {width: 100%; flo at: left; font-size: 13px;padding: 7px 0 0 0 ; }
.radek .datum {width: 80px; float: left;   }
.radek .cil {width: 180px; float: left;   }
.radek .cil a {font-weight: 400; color: gray; font-size: 11px;   }
.radek .komu {min-width: 320px; float: left; cont ent: "."; backg round: red;    }
.radek .komu a {color: #97bf0d;}
.radek .nazev {width: 270px; float: left;  }
.radek .vs {width: 90px; float: left;  }
.radek .castka {width: 100px; float: left;  }
.radek .vice a {weight: 400;   }


.mapa {margin-top: 30px; }

.side-vypis h2 {font-size: 18px; font-weight: 600; font-family: 'Raleway', sans-serif; line-height: 140%; margin-top: 30px;  }
.side-vypis li {border-bottom: 1px solid whitesmoke; padding: 7px; list-style: none;   }




.gallery .gallery-item .gallery-icon img {width: 90% !important; }
.galleryid-491 .gallery-item {height: 300px !important; }

/* aktualita */
.dalsi-novinky h2 {font-size: 20px; margin: 30px 0 20px 0; }
.dalsi-novinka {float: left; width: 100%; bo rder-bottom: 1px solid whitesmoke; padding: 5px 0;}
.dalsi-novinka h3 {font-size: 15px; font-weight: 400; line-height: 130%;   }
.dalsi-novinka h3 a {font-size: 15px; font-weight: 600; line-height: 130%; color: #23324b;     }
.dalsi-novinka p {font-size: 13px; }

/* sbirka */

.sbirka-obsah img {padding: 0 30px 30px 0;}
.sbirka-obsah p {pa dding: 10px; }

.sbirka-sloupec {background: #ecefdc; height: auto; margin: 30px 0 30px 0; float: left; width: 100%; padding: 20px;   }
.sbirka-sloupec .vybrano {float: left; width: 50%; backgr ound: red; }
.sbirka-sloupec .cil {float: left; width: 50%; backgrou nd: green;}
.sbirka-sloupec .big {font-size: 20px; line-height: 80%; font-weight: 600;   }
.sbirka-sloupec .small{font-size: 11px;}
.sbirka-sloupec .proc {font-size: 22px; font-weight: 800;}


.sbirka-ucet {border: 2px solid whitesmoke; padding: 0 20px; height: auto; margin: 0px 0 30px 0 ; float: left; width: 100%; padding: 20px;  }
.sbirka-ucet h3 {font-size: 16px; }
.sbirka-ucet p {padding: 0px; margin: 0px; }

.sbirka-utulek {border: 2px solid whitesmoke; padding: 0 20px; height: auto; margin: 0px 0 30px 0; float: left; width: 100%; padding: 20px;  }
.sbirka-utulek h3 {padding: 0px; margin: 0px; }
.sbirka-utulek h3 a {font-size: 15px; color: #23324b; padding: 0px; margin: 0px; text-decoration: underline;  }
.sbirka-utulek p {padding: 0px; margin: 0px; }




/* Přispějte */

.prispejte .pic {float: left; width: 50px; margin: 0 10px 10px 0; }
.prispejte .text {float: left; width: 190px; backg round: red; margin: 0 0 20px 0;  }
.prispejte h3 {color: white; font-size: 17px; float: left;}
.prispejte p {color: white; float: left; font-size: 14px; line-height: 130%; }
.prispejte a {color: white; font-weight: 400; text-decoration: underline; }



/* eshop */
.content-area {width: 100% !important;; backgrou nd: red !important; }
.site-main ul.products li.product {width: 24% !important; backgr ound: green !important; margin-right: 1%; height: 400px; }
.site-main ul.products li.product img {width: 100%; }
ul.products li.product.last {margin-right: 1% !important;}
ul.products li.product.first {clear: none !important; }



.site-main ul.products li.product-category {backg round: red; width: 19% !important; height: 180px;}
.site-main ul.products li.product-category img {width: 60%; }


button:hover, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button .site-header-cart .widget_shopping_cart a.button {
background-color: #e34b11 !important;
    border-color: #e34b11 !important;
    color: #ffffff !important;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
background-color: #97bf0d !important;
    border-color: #97bf0d !important;
    color: #ffffff !important;
}



/* eshop detail */
#main {padding: 30px 10px !important; }
.images img {width: 100% !important; }

.single-product div.product .summary {margin: 30px 0 0 0 !important; }
.single-product div.product .price {color: #e34b11; font-size: 22px;  }
.single-product div.product form.cart .quantity { }
.single-product div.product form.cart .button {float: left; margin: 0 0 0 30px; height: 50px;  }


/* dalsi */
.ccf-form-wrapper .field {margin-bottom: 0px !important; }




.p-prava {text-align: right; }




/* utulky */
.utulek-karta {height: 80px; background: whitesmoke; margin: 0 0 10px 0; padding: 10px;  }
.utulek-karta p {padding: 0px; margin: 0px;  font-size: 13px;}
.utulek-karta .adresa {font-size: 12px; }


/* reusable classes
------------------------------------------- */
.secret {display: none;}

.post {over flow: hidden; margin: 0 0 30px 0; background: red; }
.post h2 {margin: 0;}

img {-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}



ul.commentlist {list-style: none; margin: 1.5em 0; padding: 0; border-bottom: 1px solid #ddd;}
ul.commentlist li {margin: 0; padding: 10px 15px; border-top: 1px solid #ddd; background: #fafafa;}
ul.commentlist li.odd {background: #f0f0f0;}
ul.commentlist li a {color: #83AD30;}
ul.commentlist li a:hover {color: #333;}
ul.commentlist li img.avatar {float: left; margin: 0 10px 0 0; padding: 2px; border: 1px solid #ddd; background:#fff;}

.wp-caption {width: 280px; margin: 0; padding: 5px; border: 1px solid #ddd; background: #fafafa;}
.wp-caption.alignleft {float: left; margin-right: 15px;}
.wp-caption.alignright {float: right; margin-left: 15px;}
.wp-caption a {text-decoration: none;}
.wp-caption p.wp-caption-text {margin: 0.5em 0; font-size: 0.917em;}

p.pagination {padding: 10px 0; background: url("images/horizontal-separator.png") center top no-repeat; color: #aaa; text-align: center;}
p.pagination a {padding: 2px 5px; font-weight: bold;}
p.pagination a:hover {background: #83AD30; color: #fff;}
p.pagination a.current {background: #777; color: #fff;}




.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {width: 60%; }
.cart_totals label {width: 350px; margin: 0px; }
.cart_totals li {border-bottom: 1px solid rgb(222,222,222); padding: 7px; }
.shipping-calculator-button {display: none; }



/* Comment Closed */
p.nocomments {	
	font-weight:bold;
	font-style:italic;
}

/* Comment List */
.commentlist ul {list-style-type: none;}
.commentlist li {
	margin-bottom:10px;
	padding:10px;
	background-color:#efefef;
	overflow:hidden;
}
.commentlist li.alt {
	background-color:#f9f9f9;
}
	.commentlist li img.photo {
		float:left;
		margin:0 10px 5px 0;
		border:#ccc 1px solid;
		padding:2px;
	}
	.commentlist li p img {
		display:inline;
	}
	.commentlist li p {
		padding-bottom:8px;
	}
	.commentlist li p.commentmetadata {	
		font-size:11px;
		padding-bottom:5px;
	}

/*additional style*/
s {color: #000;}
.sticky {border-left: 3px solid #bababa; padding-left: 13px;}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
}
.wp-caption img {
	margin: 5px 5px 0;
	max-width: 603px;
	height:auto;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 12px;
	padding: 0;
}
.bypostauthor {}
.clear {clear: both;}
img {margin: 0; max-width: 603px; height: auto;}
.gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}

#gallery-1 dl {
   padding:0;
}

#gallery-1 dl dt {
   padding: 0;
}
		
#gallery-1 dl dd {
   padding:0 0 5px 10px;
}

/*thumbnail*/
.wp-post-image {float: left; margin: 0 9px 7px 0; max-width: 1603px; height: auto;}

/* Image testing */
.alignright {
float:right;
margin:0 0 10px 10px;
}
.alignleft {
float:left;
margin:0 10px 10px 0;
}
.aligncenter {
clear: both;
display: block;
margin:0 auto 10px;
}
.alignnone {
margin-bottom:10px;
margin-right: 5px;
}
.size-thumbnail {
margin-right:8px;
display:inline;
}

.sidebar ul ul {
margin:0 0 0 0.35em;
}

.sidebar ul ul ul {
margin:0 0 0 0.7em;
}



/* calender */
table#wp-calendar {
width:100%;
}

table#wp-calendar td,
table#wp-calendar th {
padding:1px;
text-align:center;
}

.content .commentlist {margin: 5px 0 5px 0px;}

.comment-body ul li {
	padding: 0 0 0 5px;
	margin:0px;
	overflow:visible;
}
.comment-body ol li {
	padding: 0 0 0 5px;
	margin:0px;
	overflow:visible;
}
.comment-body ul {margin: 5px 0 7px 25px; list-style-type:disc; clear: both;}
.comment-body ol {margin: 5px 0 7px 25px; list-style-type:decimal; clear: both;}


/*tags*/
q, blockquote {
	font-style:italic;
}
dt {
	font-weight:bold;
}

dt, dd {
	margin:0;
	padding:0;
}
dd {
	margin-bottom:1.5em;
}

dl, pre {
	font-size:1em;
	margin:1.5em 0;
	padding:0;
	line-height:1.5em;
}


big {
	position:relative;
	top:.1em;
	font-size:2em;
}

ins {
	text-decoration:none;
	background-color:#fffabf;
	background-color:#bfffc5;
}

sub, sup {line-height:1.2em;}

/*table*/
.content table {
	border: 1px solid #e7e7e7;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
.content tr th,
.content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
.content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
.content tr.odd td {
	background: #F2F7FC;
}

h1, h2, h3, h4, h5, h6 {clear: both;}

.gallery-item img {margin: 0 auto;}


pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

.content pre,
.content kbd,
.content tt,
.content var {
	font-size: 15px;
	line-height: 21px;
}
.content code {
	font-size: 13px;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

img {max-width: 2000px !important; }


a {color: #3191c3;}
